import { createApp } from 'vue';
import App from './App.vue'
import router from './router'
import '@/request/setupAxios'
import 'element-plus/dist/index.css'
import ElementPlus from 'element-plus'
import zhCn from 'element-plus/dist/locale/zh-cn.mjs'
import '@/assets/style/public.scss'

const app = createApp(App);
app.use(ElementPlus, {
  locale: zhCn,
})
app.use(router)
app.mount('#app')
